<html><body><table>
<tr>
<th><h2>Foto</h2></th>
<th><h2>Nombre</h2></th>
<th><h2>Apellidos</h2></th>
<th><h2>Telefono</h2></th>
<th><h2>Repetidor</h2></th>
<th><h2>Nota practica</h2></th>
<th><h2>Nota examen</h2></th>
<th><h2>Nota total</h2></th>
</tr>
<tr>
<th><img src="imagen.png"></th>
<th><h4>Ramon</h4></th>
<th><h4>Conde Perez</h4></th>
<th><h4>664141424</h4></th>
<th><h4></h4></th>
<th><h4 style="color: blue;">8</h4></th>
<th><h4 style="color: blue">9</h4></th>
<th><h4 style="color: blue">8.5</h4></th>
</tr>
<tr>
<th><img src="imagen.png"></th>
<th><h4>Pablo</h4></th>
<th><h4>Esteban Garcia</h4></th>
<th><h4>643278396</h4></th>
<th><h4>si</h4></th>
<th><h4>7</h4></th>
<th><h4 style="color: red">3</h4></th>
<th><h4>5</h4></th>
</tr>
<tr>
<th><img src="imagen.png"></th>
<th><h4>Oscar</h4></th>
<th><h4>Garcia Blanco</h4></th>
<th><h4>678934521</h4></th>
<th><h4></h4></th>
<th><h4 style="color: red;">2</h4></th>
<th><h4 style="color: red">4</h4></th>
<th><h4 style="color: red">3</h4></th>
</tr>
<tr>
<th><img src="imagen.png"></th>
<th><h4>Manuela</h4></th>
<th><h4>Gonzalez Tejero</h4></th>
<th><h4>667755747</h4></th>
<th><h4></h4></th>
<th><h4 style="color: blue;">9</h4></th>
<th><h4>6</h4></th>
<th><h4>7.5</h4></th>
</tr>
<tr>
<th><img src="imagen.png"></th>
<th><h4>Patricia</h4></th>
<th><h4>Otero Lopez</h4></th>
<th><h4>647398299</h4></th>
<th><h4></h4></th>
<th><h4>5</h4></th>
<th><h4 style="color: red">3</h4></th>
<th><h4 style="color: red">4</h4></th>
</tr>
<tr>
<th><img src="imagen.png"></th>
<th><h4>Rafael</h4></th>
<th><h4>Pardo Borrajo</h4></th>
<th><h4>625835465</h4></th>
<th><h4>si</h4></th>
<th><h4>7</h4></th>
<th><h4 style="color: blue">8</h4></th>
<th><h4>7.5</h4></th>
</tr>
</table></body></html>
